﻿

/* Form wrapper must have class="Evoenergy-Content Evoenergy-Form" */

.Evoenergy-Form { padding-top:0; }

.Evoenergy-Form label { font-weight:bold; }

.Evoenergy-Form label.checkboxLabel { font-weight:normal; }


.Evoenergy-Form select, .Evoenergy-Form select:active, .Evoenergy-Form select:focus,
.Evoenergy-Form input[type="file"],.Evoenergy-Form input[type="file"]:active, .Evoenergy-Form input[type="file"]:focus, 
.Evoenergy-Form input[type="text"], .Evoenergy-Form input[type="password"], .Evoenergy-Form input[type="date"], .Evoenergy-Form input[type="datetime"], .Evoenergy-Form input[type="datetime-local"], .Evoenergy-Form input[type="month"], .Evoenergy-Form input[type="week"], .Evoenergy-Form input[type="email"], .Evoenergy-Form input[type="number"], .Evoenergy-Form input[type="search"], .Evoenergy-Form input[type="tel"], .Evoenergy-Form input[type="time"], .Evoenergy-Form input[type="url"], .Evoenergy-Form input[type="color"], .Evoenergy-Form textarea,
.Evoenergy-Form input[type="text"]:active, .Evoenergy-Form input[type="password"]:active, .Evoenergy-Form input[type="date"]:active, .Evoenergy-Form input[type="datetime"]:active, .Evoenergy-Form input[type="datetime-local"]:active, .Evoenergy-Form input[type="month"]:active, .Evoenergy-Form input[type="week"]:active, .Evoenergy-Form input[type="email"]:active, .Evoenergy-Form input[type="number"]:active, .Evoenergy-Form input[type="search"]:active, .Evoenergy-Form input[type="tel"]:active, .Evoenergy-Form input[type="time"]:active, .Evoenergy-Form input[type="url"]:active, .Evoenergy-Form input[type="color"]:active, .Evoenergy-Form textarea:active,
.Evoenergy-Form input[type="text"]:focus, .Evoenergy-Form input[type="password"]:focus, .Evoenergy-Form input[type="date"]:focus, .Evoenergy-Form input[type="datetime"]:focus, .Evoenergy-Form input[type="datetime-local"]:focus, .Evoenergy-Form input[type="month"]:focus, .Evoenergy-Form input[type="week"]:focus, .Evoenergy-Form input[type="email"]:focus, .Evoenergy-Form input[type="number"]:focus, .Evoenergy-Form input[type="search"]:focus, .Evoenergy-Form input[type="tel"]:focus, .Evoenergy-Form input[type="time"]:focus, .Evoenergy-Form input[type="url"]:focus, .Evoenergy-Form input[type="color"]:focus, .Evoenergy-Form textarea:focus {
    border: 1px solid rgb(230, 230, 230);
    max-height: none !important;
    max-width: none !important;
    min-width: unset !important;
    min-height: unset !important;
    /* IE */
    min-width: auto !important;
    min-height: auto !important;
    margin-bottom:16px;
}


.Evoenergy-Form .checkboxLabel {
    display: inline-block;
    vertical-align: baseline;
    margin-left: 0.5rem;
    margin-right: 1rem;
    margin-bottom: 0px;
}

.Evoenergy-Form input[type="checkbox"]:hover, .Evoenergy-Form input[type="radio"]:hover { margin: 0 0 1rem; }
.Evoenergy-Form input[type="file"] { margin-top:5px; }
.Evoenergy-Form input[type="file"]:hover { margin-bottom:16px; }

.Evoenergy-Form input[readonly=''] { background-color:#cccccc; }


.form-card { padding:0; }

.form-card .callout * {
    font-size: 0.85em !important;
    line-height: 1.2em !important;
}

table.form-ty tbody th { text-align:left; vertical-align:text-top; }
table.form-ty ul { margin:0; list-style-type: none;}


.validation-summary-errors, .field-validation-error, .error { color: orange; }

select.error, input.error { margin-bottom: 0 !important; }
label.error { margin-bottom: 16px; font-weight:normal !important;  }
